* {
  margin: 0;
  padding: 0;
  border: 0;
}

html {
  font-size: 15px;
}

@media screen and (max-width: 375px) {
  html {
    font-size: 14.0625px;
  }
}

@media screen and (max-width: 360px) {
  html {
    font-size: 13.5px;
  }
}

@media screen and (max-width: 320px) {
  html {
    font-size: 12px;
  }
}

html {
  height: 100%;
}

body {
  height: 100%;
}

#pos-area {
  position: relative;
  width: auto;
  height: 100%;
  /* background: url(./images/backgrond.png); */
  /* background-color: #f3f3f3; */
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-attachment: fixed;
  transition: background-image 2s;
}

.click {
  width: 100%;
  /* height: 180px; */
  position: fixed;
  /* bottom: 35px; */
  top: calc(50% - 100px);
  /* left: calc(50% - 90px); */
  text-align: center;
  transform: scale(1.5);
}

#logo {
  /* width: 170px; */
  height: 240px;
}

.message {
  position: absolute;
  z-index: -5;
}

.smartlocktext {
  position: fixed;
  top: 24px;
  height: auto;
  width: calc(100% - 80px);
  left: 40px;
  color: #f3f3f3;
  text-align: center;
}

.smartlocktext.loaded {
  color: #5a585c;
}

.smartlocktexttwice {
  /* margin-top: 20px; */
}

.smartlocktext p {
  font-size: 36px;
  font-weight: 600;
  font-family: 'DINCond-Bold';
}

.modal {
  display: none;
  margin: 15px;
  padding: 10px;
  background: #f8f8f8;
  border: 1px solid #ebebeb;
  overflow: hidden;
  width: 50%;
  border-radius: 10px;
  border: 5px solid #656565;
  max-height: calc(100vh - 30vh);
  overflow-y: auto !important;
  /* word-break: break-all; */
}

.modal2 {
  width: 80%;
}

.modal a {
  text-decoration: none;
}

.modal p {
  font-size: 1.6rem;
  line-height: 1.2;
}

.bgGray {
  position: absolute;
  background-color: #f3f3f3;
  width: 100%;
  height: 100%;
  z-index: -2;
}

.bg {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  object-fit: cover;
}

.in {
  animation: clipRectIn 0.6s;
}

@keyframes clipRectIn {
  0% {
    clip-path: inset(50% round 10% 50%);
  }

  100% {
    clip-path: inset(0% round 0);
  }
}
